[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libreoffice-postgresql: LibreOffice postgresql optional extension

Name:libreoffice-postgresql
Release:6.3.2.2-1mamba
Architecture:x86_64
Group:Graphical Desktop/Applications/Office
Description:The LibreOffice postgresql optional extension.
Size:910.99 KB
Download:libreoffice-postgresql-6.3.2.2-1mamba.x86_64.rpm
Source RPM:libreoffice
Provides:libpostgresql-sdbc-impllo.so()(64bit) libpostgresql-sdbclo.so()(64bit) libreoffice-postgresql[=6.3.2.2-1mamba] libreoffice-postgresql(x86-64)[=6.3.2.2-1mamba]
Requires:libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.4)(64bit) libcomphelper.so()(64bit) libcrypto.so.1.1()(64bit) libdbtoolslo.so()(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) liblber-2.4.so.2()(64bit) libldap-2.4.so.2()(64bit) libm.so.6()(64bit) libnspr4.so()(64bit) libnss3.so()(64bit) libnssutil3.so()(64bit) libplc4.so()(64bit) libplds4.so()(64bit) libpq.so.5()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libreoffice-core[=6.3.2.2-1mamba] libsmime3.so()(64bit) libssl.so.1.1()(64bit) libssl3.so()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.18)(64bit)(gcc6-c++|libstdc++6) libuno_cppu.so.3()(64bit) libuno_cppu.so.3(LIBO_UDK_4.4)(64bit) libuno_cppu.so.3(UDK_3.1)(64bit) libuno_cppu.so.3(UDK_3_0_0)(64bit) libuno_cppuhelpergcc3.so.3()(64bit) libuno_cppuhelpergcc3.so.3(LIBO_UDK_3.9)(64bit) libuno_cppuhelpergcc3.so.3(UDK_3.1)(64bit) libuno_cppuhelpergcc3.so.3(UDK_3.3)(64bit) libuno_cppuhelpergcc3.so.3(UDK_3.6)(64bit) libuno_cppuhelpergcc3.so.3(UDK_3_0_0)(64bit) libuno_sal.so.3()(64bit) libuno_sal.so.3(LIBO_UDK_3.5)(64bit) libuno_sal.so.3(LIBO_UDK_3.6)(64bit) libuno_sal.so.3(LIBO_UDK_4.0)(64bit) libuno_sal.so.3(LIBO_UDK_4.1)(64bit) libuno_sal.so.3(LIBO_UDK_5.1)(64bit) libuno_sal.so.3(UDK_3.3)(64bit) libuno_sal.so.3(UDK_3.6)(64bit) libuno_sal.so.3(UDK_3_0_0)(64bit) libuno_salhelpergcc3.so.3()(64bit) libuno_salhelpergcc3.so.3(UDK_3_0_0)(64bit) rtld(GNU_HASH)
RPM requirements:glibc libreoffice-core libopenssl libreoffice-core libgcc libopenldap glibc libnspr libnss libnspr libpostgresql glibc libreoffice-core libnss libopenssl libnss libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.18)(64bit)(gcc6-c++|libstdc++6) libreoffice-core ldconfig
Required by:
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/36/93a68d7c49c4b5b50f6d1667cebe672122f46e /usr/lib/.build-id/ae/cdcbf46dd6f3ff267559b42e0038fd59207ee6 /usr/lib64/libreoffice/program /usr/lib64/libreoffice/program/libpostgresql-sdbc-impllo.so /usr/lib64/libreoffice/program/libpostgresql-sdbclo.so /usr/lib64/libreoffice/program/postgresql-sdbc.ini /usr/lib64/libreoffice/program/services /usr/lib64/libreoffice/program/services/postgresql-sdbc.rdb /usr/lib64/libreoffice/share /usr/lib64/libreoffice/share/registry /usr/lib64/libreoffice/share/registry/postgresql.xcd

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.